Package: ktorrent
Version: 3.1.4+dfsg.1-1
Severity: normal

I just  remove a torrent + data; gave crash

best regards


-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-bpo.1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ktorrent depends on:
ii  kdebase-runtime           4:4.1.0-2      runtime components from the offici
ii  kdelibs5                  4:4.1.0-3      core libraries for all KDE 4 appli
ii  libc6                     2.7-18         GNU C Library: Shared libraries
ii  libgcc1                   1:4.3.2-1.1    GCC support library
ii  libgeoip1                 1.4.4.dfsg-3   A non-DNS IP-to-country resolver l
ii  libgmp3c2                 2:4.2.2+dfsg-3 Multiprecision arithmetic library
ii  libphonon4                4:4.2.0-2      Phonon multimedia framework for Qt
ii  libqca2                   2.0.0-4        libraries for the Qt Cryptographic
ii  libqt4-dbus               4.4.3-1        Qt 4 D-Bus module
ii  libqt4-network            4.4.3-1        Qt 4 network module
ii  libqt4-qt3support         4.4.3-1        Qt 3 compatibility library for Qt 
ii  libqt4-xml                4.4.3-1        Qt 4 XML module
ii  libqtcore4                4.4.3-1        Qt 4 core module
ii  libqtgui4                 4.4.3-1        Qt 4 GUI module
ii  libstdc++6                4.3.2-1.1      The GNU Standard C++ Library v3
ii  phonon                    4:4.2.0-2      metapackage for Phonon multimedia 

ktorrent recommends no packages.

Versions of packages ktorrent suggests:
pn  php5-cli                      <none>     (no description available)

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to